+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: What error should I get if I don't have 3.01 on file?

is a discussion within the

3G[S] Downgrading

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
What error should I get in iTunes if I don't have 3.01 on file?
...
  1. #1
    Green Apple
    Join Date
    Jun 2009
    Posts
    57
    Thanks
    10
    Thanked 12 Times in 9 Posts

    Default What error should I get if I don't have 3.01 on file?
    What error should I get in iTunes if I don't have 3.01 on file?

  2. #2
    Green Apple
    Join Date
    Aug 2008
    Posts
    59
    Thanks
    1
    Thanked 21 Times in 6 Posts

    Straight from Saurik himself:

    If you encouter "unknown error (3002)", you probably do not have your ECID SHSH's for 3.0 "on file" with Cydia. Unfortunately, as Apple is no longer allowing users to sign the 3.0 firmware, it is no longer possible to register your device with Cydia.
    Luckily, it has been reported that iPhoneOS 3.1 is vulnerable to another exploit. This means that, once a jailbreak is released for 3.1, users will be able to prepare themselves for future jailbreaks even if they missed the first round of signature storage (which I unfortunately was only able to start very late in the 3.0 game).
    Once you even attempt to use this service (or if you tell Cydia to "make your life easier") you will be signed up for the signature tracker, and Cydia HQ will do its best to manage your ability to restore.

  3. #3
    Green Apple
    Join Date
    Jun 2009
    Posts
    57
    Thanks
    10
    Thanked 12 Times in 9 Posts

    Read again: 3.01

  4. #4
    Green Apple
    Join Date
    Aug 2008
    Posts
    59
    Thanks
    1
    Thanked 21 Times in 6 Posts

    3.0 and 3.0.1 are the same

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts